html {
    height:100%;
}
body { 
    background: -webkit-gradient(linear, left top, right top, from(#10b3d6), to(#1d2746)) fixed;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#10b3d6), color-stop(100%,#10b3d6));
    background: -webkit-linear-gradient(top,  #10b3d6 0%, #1d2746 100%);
    background:    -moz-linear-gradient(top,  #10b3d6 0%, #1d2746 100%);
    background:     -ms-linear-gradient(top,  #10b3d6 0%, #1d2746 100%);
    background:      -o-linear-gradient(top,  #10b3d6 0%, #1d2746 100%);
    background:         linear-gradient(to bottom, #10b3d6 0%, #1d2746 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10b3d6', endColorstr='#1d2746',GradientType=0 );
    background-attachment: fixed;
    line-height: 20px; 
}
/*body { font-family: "Open sans", sans-serif; background: url('/proxy/https%3A%2F%2Foldcree.com%2Fimg%2Foldcree_bg_bottom.jpg') #002230 no-repeat bottom center; }*/
body.home .navbar { position:absolute; }
a { color:#243c65; }
a.nav-link:hover,
a.nav-link:focus,
li.nav-item:hover a,
li.nav-item:focus a,
.title_logo:hover,
.title_logo:focus { color:#243c65 !important; }
.title_logo { font-size: 36px; color:white;letter-spacing:1.2px;font-weight:400;}
.f_bg_color {background: transparent !important; }
.navbar { position:relative; }
.navbar-nav.menu { margin: 0 auto; }
.bolder { font-weight:700; }
.menu > .nav-item > .nav-link { font-weight:initial;font-size:16px; }
.form-control.searchbox { text-align:center;}
.btn-md { padding: 0.4rem 0.4rem; }

section.browse .container { padding: 0; }

p.evidence::before { margin-top:10px; }
.keyboardletters { padding-left: 0; margin-bottom:0; }
.keyboardletters li { display:inline;cursor:pointer; }
.keyboardletters .btn-md { padding:0.3rem 0.4rem;}

/*nav.navbar.blue_navbar { background-image: linear-gradient(60deg, #10b3d6 0%, #1d2746 100%); } */

.userselect_none {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.doc_banner_area_one {
    margin-top: 100px;
    height:350px;
}
.doc_banner_area_3 {
    height: 240px;
    display: flex;
    align-items: center;
    background-image: none !important;
    position: relative;
    overflow: hidden;
}

.bgwhite { background-color:white; }
.midnightblue { background-color:#002230;}

.row.results { margin:0; }
.row.results .bgwhite { padding: 0 30px; }
.row.results .midnightblue { padding: 15px; }

.search_results { font-family:"Open sans",sans-serif; }
.search_results .entry { padding-top:10px; }
.search_results .entry a { 
    color: #17a2b8;
    font-size: 18px;
    letter-spacing: 1.2px;
}
.cbullets { padding-right:10px;white-space: nowrap; }
.ctezone { color: #1d7e50;font-weight: 500;font-size:14px; }
.bgwhite { background-color:rgba(255,255,255,0.95); }
.white { color: white; }
.olive { color: #96ba7d; }
.smallcaps { font-variant:small-caps; }
.right-bar .olive { padding:5px 15px; }

.pt30 { padding-top:30px; }
.pr0 { padding-right: 0; }
.mt-5 {
    margin-top:5rem!important;
}
.entryTitlezone .pos-gram { font-variant:small-caps;display:inline-block; padding-left:10px;margin-bottom:0px; }
.entryTitlezone .usage { font-variant:small-caps;padding:0 0 0 10px; }
.entryTitle { font-size: 18px; font-weight:700;display:inline-block;margin-bottom:0px; }

.results .senses-inner-zone { padding-left:10px; }
.sense-tes { color: #1d7e50; }

h4.referenceTitle,
h4.commentTitle,
h4.evidenceTitle,
h4.etymologyTitle { text-transform:uppercase; font-size: 16px; font-weight:700; color:#17a2b8; }
h4.etymologyTitle { margin-top:20px; }
div.refs-inner { margin-top:20px; }

@media only screen and (max-width: 670px) {
    .mt-5 {
        margin-top:5rem!important;
    }
}

ul.te_group { margin-bottom:0; }
ul.te_group li { list-style: none; }
ul.te_group li.maybe_bullet:first-child { list-style-type: disc; }
